; KEYNOTE.INI
;
; This file is the control file for Keynote speech drivers.
; Comment lines begin with a semicolon.


[SSIL]
; SynthType tells the SSIL driver to use a particular type of 
; Keynote synthesizer.  If it is not specified, the SSIL driver 
; searches for all Keynote synthesizer types.
; Valid synthesizer types are GoldPC, GoldSA, GoldVC, GoldMM, UltraMM.
SynthType=

; The DefaultLanguage line specifies the initial language
; used by the Keynote SSIL driver.  Valid options are:
;       Dutch   or Dut
;       English or Eng
;       French  or Frn
;       German  or Grm
;       Italian or Itl
;       Spanish or Spn
DefaultLanguage=English

; The following lines allow the SSIL driver to control aspects of the 
; Keynote synthesizer's operation.  Specify Yes or No for each one.  
; If a line is commented out, the synthesizer's own default is used.
;ExpandAbbreviations=
;ForceLowercase=
;ReadFullNumbers=
